Commits

equalsraf committed 751eed2

Update README

Comments (0)

Files changed (1)

 
     $ ./configure --enable-gui=qt
     $ make  
-    $ sudo make install
 
 All the regular configure options apply. Just don’t forget, you need libqt and libqt4-devel now. Usually you'll want to pass in something like:
 
-    ./configure --prefix=/usr/ --with-features=huge --enable-gui=qt
-
+    ./configure --prefix=/usr/ --with-features=huge --with-vim-name=qvim --enable-gui=qt
 
 If configure is unable to find Qt, try passing in the Qt base dir as follows:
 
-    ./configure --enable-gui=qt --with-qt-dir=/usr/lib/qt4
+    ./configure <...> --with-qt-dir=/usr/lib/qt4
+
+The vim binary will be created under **src/vim**.
 
 
 ## Building on Windows
 
 
 
+
+
+